h1= @task.name
p
  | Description: #{@task.description}
p
  | Status: #{@task.status}
p
  | Creator: #{@task.creator}
p
  | Performer: #{@task.performer}
p
  | Completed: #{@task.completed}
ul
  li= link_to "Edit", edit_task_path(@task)
  li= button_to "Delete", @task, method: :delete